# project-c

wiki can be found here : [wiki](https://gitlab.com/ghassan.alhamoud/project-c/-/wikis/home)

wiki documents for this project can be found in the repo 

git clone git@gitlab.com:ghassan.alhamoud/project-c.wiki.git


cd project-c.wiki
